<?php

namespace App\Filament\Resources\TestingPanelReadingResource\Pages;

use App\Filament\Resources\TestingPanelReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewTestingPanelReading extends ViewRecord
{
    protected static string $resource = TestingPanelReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
